Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Riena » Riena 1.0.0M2 + eclipse 3.4.M7
Riena 1.0.0M2 + eclipse 3.4.M7 [message #571104] Tue, 20 May 2008 17:13
Eclipse UserFriend
Originally posted by: ekkehard.gentz-software.de

just tried to run Riena 1.0M2 with a 3.4.M7 target

this was my target:

1. from Riena 1.0M2
Hessian
Log4J
*riena*

2. from equinox 3.4M7 SDK
all

3. from eclipse SDK 3.4.M7
all other bundles like eclipse.core, eclipse.rt etc

then I got an error caused by use of
org.eclipse.equinox.log.Logger

this class doesn't exist in
org.eclipse.equinox.log_1.1.0.v20080414
from equinox 3.4.M7

riena 1.0.M2 is using
org.eclipse.equinox.log_1.1.0.HEAD

so to avoid this error, I disabled equinox.log from 3.4M7 and enabled the
bundle from Riena 1.0.M2

then all is ok - I can run all tests successfully under 3.4.M7 target

ekke
Previous Topic:ObjectTransaction - Enums
Next Topic:Riena 1.0.M2 and required bundles vs import
Goto Forum:
  


Current Time: Sun Jun 23 11:14:38 GMT 2024

Powered by FUDForum. Page generated in 0.03463 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top